
.green {
    background-color: rgb(9, 115, 42);
}

.red {
    background-color: rgb(239, 70, 26);
}

.light-grey {
    background-color: rgb(179, 179, 179);
}

.grey {
    background-color: rgb(148, 148, 148);
}

.grey-trans {
    background-color: rgba(148, 148, 148, 0.3);
}

/* --- */

#actionLogin {
    background-color: rgb(11, 72, 194);
    color: #fff;
    border-color: rgb(11, 72, 194);
}

body {
    background-color: rgb(245, 245, 245) !important;
}

.tab-content.modal-body, #registrationForm {
    background-color: rgb(245, 245, 245) !important;
}

#registrationForm.col-md-6 {
    background-color: rgb(245, 245, 245) !important;
}

.text-footer {
    background-color: rgb(9, 115, 42);
    margin-left: -20px;
    margin-right: -20px;
    padding: 10px;
    font-size: 14px;
    color: #fff !important;
}

.layout-boxed .text-footer {
    margin: 0px;
}

.layout-boxed .content-stack .page-container {
    background-color: #fff;
}

.layout-boxed .content-stack .page-content {
    background-color: rgb(245, 245, 245);
}

.sidebar {
    margin-bottom: 50px;
}

.sidebar-content {
    background-color: rgb(220, 220, 220);
    margin-bottom: 1px !important;
}

.layout-boxed .sidebar-content {
    background-color: rgb(245, 245, 245);
}

@media (min-width: 769px) {
    .sidebar-fixed .sidebar-content {
        position: fixed;
        width: 260px;
        max-height: 100%;
        overflow: auto;
        top: 40px;
        bottom: 48px;
        margin-bottom: -40px;
    }
}



@media (min-width: 769px) {
    .layout-boxed .sidebar-fixed .sidebar-content {
        bottom: 0px;
        padding-top: 10px;
        padding-bottom: 40px;
    }
}

.navigation > li > a {
    background-color: rgb(148, 148, 148) !important;
    color: #fff;
}

.navigation > li.active > a,
.navigation > li:hover > a {
    background-color: rgb(239, 70, 26) !important;
}

.navigation ul.hidden-ul {
    background-color: rgba(148, 148, 148, 0.5);
}

.navigation ul.hidden-ul > li > a {
    background-color: rgba(148, 148, 148, 0.5);
    color: #333;
}

.navigation ul.hidden-ul > li.active > a,
.navigation ul.hidden-ul > li:hover > a {
    background-color: rgba(239, 70, 26, 0.7);
    color: #fff;
}

.expand-widget {
    color: #fff;
}

.content-stack > .navbar {
    background-color: rgb(9, 115, 42);
}

.content-stack .navbar-nav > li > a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
}

.content-stack .navbar-nav > li > a:hover {
    background-color: rgb(19, 125, 52);
}

.content-stack .nav > li {
    margin-top: 10px;
}

.content-stack .nav > li > a {
    position: relative;
    display: block;
    padding: 5px 20px;
}

.content-stack .navbar-main > li + li {
    border-left: 1px solid #fff;
}

.navbar-default .navbar-text {
    color: #fff;
}

.navbar-brand {
    width: 285px;
    float: left;
    padding: 7px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-brand img {
    height: 140px;
    width: 241px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-brand.collapsed {
    float: left;
    padding: 0px 20px;
}

.navbar-brand.collapsed img {
    height: 50px;
    width: 86px;
}

.layout-boxed .navbar-header {
    display: none;
}

.navbar-header {
    height: 46px;
}

.content-wrapper {
    padding-top: 70px;
    min-height: 140px;
}

.layout-boxed .content-wrapper {
    padding-top: 30px !important;
    padding-right: 10px;
    min-height: 100px;
}
.layout-boxed .content-wrapper .col-sm-12 + .col-sm-12 {
    padding-top: 15px !important;
}
.layout-boxed .content-wrapper .panel-body h3 {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.layout-boxed .content-wrapper .panel-body .thumbnail {
    margin-bottom: 0px !important;
}
.layout-boxed .icon-ax {
    font-size: 5vw;
    padding-top: 20px;
}
.text-center {
    text-align: center;
}

.layout-boxed .navbar-fixed-top {
    height: 50px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.layout-boxed .navbar-fixed-top {
    height: 180px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.layout-boxed .page-container,
.layout-boxed .sidebar-content {
    padding-top: 200px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.layout-boxed[data-location=frequently-asked-questions] #brochure-faq-widget {
    display: none;
}
.layout-boxed .sidebar-content {
    padding-top: 215px !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.layout-boxed .navbar-fixed-top .inner-container, .bx-wrapper {
    margin-left: auto;
    margin-right: auto;
    min-width: 0;
}

@media (min-width: 300px) {
    .layout-boxed .navbar-fixed-top .inner-container, .bx-wrapper {
        width: 100%;
        display: table;
        table-layout: fixed;
        position: relative;
    }
}

@media (min-width: 769px) {
    .layout-boxed .navbar-fixed-top .inner-container, .bx-wrapper {
        width: 769px;
    }
}

@media (min-width: 1025px) {
    .layout-boxed .navbar-fixed-top .inner-container, .bx-wrapper {
        width: 1025px;
    }
}

@media (min-width: 1200px) {
    .layout-boxed .navbar-fixed-top .inner-container, .bx-wrapper {
        width: 1200px;
    }
}

.layout-boxed .navbar-fixed-bottom {
    margin-left: auto;
    margin-right: auto;
    min-width: 0;
}

@media (min-width: 300px) {
    .layout-boxed .navbar-fixed-bottom {
        width: 100%;
        display: table;
        table-layout: fixed;
        position: relative;
    }
}

@media (min-width: 769px) {
    .layout-boxed .navbar-fixed-bottom {
        width: 769px;
    }
}

@media (min-width: 1025px) {
    .layout-boxed .navbar-fixed-bottom {
        width: 1025px;
    }
}

@media (min-width: 1200px) {
    .layout-boxed .navbar-fixed-bottom {
        width: 1200px;
    }
}

.alert[class*=alert-styled-][class*=notify-danger]:after {
    content: '\ED64';
}

.alert[class*=alert-styled-][class*=notify-success]:after {
    content: '\ED6E';
}

.alert[class*=alert-styled-][class*=notify-warning]:after {
    content: '\E9BD';
}

.alert[class*=alert-styled-][class*=notify-info]:after {
    content: '\E9B9';
}

.notify-default {
    border-left-color: rgba(239, 70, 26, 0.8);
}

.bx-wrapper {
    margin-top: 6px;
    width: 100%;
    overflow: hidden;
    position: relative;
    border: none;
    box-shadow: none;
}

.panel-heading {
    background-color: rgb(148, 148, 148) !important;
    color: #000;
    padding-top: 13px;
    padding-bottom: 13px;
}

.panel-heading h4.panel-title {
    padding-top: 3px;
    font-size: 22px;
    font-weight: 300;
}

.panel-heading h4.panel-title .text-semibold {
    font-weight: 400;
}

.panel-heading button.btn,
button.btn.btn-action {
    background-color: rgb(11, 72, 194);
    color: #fff;
    border-color: rgb(11, 72, 194);
}

.panel-heading button.btn > b,
button.btn.btn-action > b {
    background-color: rgb(8, 50, 135);
}

.panel-body.description {
    background-color: #eee;
    color: #333;
}

.bg-widget-panel {
    margin-top: 10px !important;
    background-color: rgb(19, 125, 52) !important;
    border-color: #aaa !important;
    color: #666 !important;
}

.bg-widget-panel > h6 {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
}

.brochure-widget-body {
    margin-bottom: 10px;
}

.brochure-widget-body > div > span {
    font-weight: 700;
    color: #000000;
    text-decoration: none;
    font-size: 15px;
}

.brochure-widget-body > div > a {
    color: #000000;
    text-decoration: none;
    font-size: 15px;
}

.brochure-widget-body > div > a:hover {
    color: rgb(19, 125, 52) !important;
    text-decoration: none;
}

.table.dataTable thead {
    background-color: rgb(9, 115, 42);
    color: #fff;
}

.modal-header {
    background-color: rgb(239, 70, 26);
    color: #fff;
    font-size: 15px;
}

.modal-header .close {
    color: #fff;
    font-weight: 400;
}

.modal-body.description {
    background-color: #eee;
    color: #333;
    font-size: 13px;
}

a.border-primary.toggle-fieldset,
a.border-primary.toggle-fieldset > i,
a.border-primary.toggle-section,
a.border-primary.toggle-section > i {
    color: rgb(239, 70, 26) !important;
    border-color: rgb(239, 70, 26) !important;
}

.google-map{
    min-height: 200px !important;
    height: 400px;
}

